## ros-lunar-novatel-span-driver 1.1.0

=== debian/changelog ===
ros-lunar-novatel-span-driver (1.1.0-0xenial) xenial; urgency=high

  * Merge pull request #27 <https://github.com/ros-drivers/novatel_span_driver/issues/27> from michaelhsmart/ellipsoidal_from_orthometric
    Fix orthometric to ellipsoidal conversion
    Merged based on recommendations from @mikepurvis and @icolwell.
  * Deleted extra ')' (#31 <https://github.com/ros-drivers/novatel_span_driver/issues/31>)
  * Fix ellipsoidal altitude to use correct conversion from orthometric + undulation.
  * Merge pull request #10 <https://github.com/ros-drivers/novatel_span_driver/issues/10> from prclibo/fix_rpy
    possibly fixed rpy interpretation
  * Merge pull request #20 <https://github.com/ros-drivers/novatel_span_driver/issues/20> from astuff/master
    Adding new maintainers.
  * Latch navsat/origin so that it is available to nodes that start after the NovAtel driver (#12 <https://github.com/ros-drivers/novatel_span_driver/issues/12>)
  * Fix bad == when publishing IMU message (#19 <https://github.com/ros-drivers/novatel_span_driver/issues/19>)
  * Merge pull request #9 <https://github.com/ros-drivers/novatel_span_driver/issues/9> from lemiant/patch-1
    Update diagnostics.py
    diagnostic_msgs has not been imported, must use DiagnosticStatus directly.
  * Contributors: AnkilP, Joshua Whitley, Michael Smart, Mike Purvis, P. J. Reed, lemiant, libo24

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Thu, 26 Apr 2018 05:00:00 -0000

ros-lunar-novatel-span-driver (1.0.0-0xenial) xenial; urgency=high

  * Add capture from INS PPP, default value for IMU rate, fix test, add docs to example launcher.
  * Throttle wheelvelocity commands to 1Hz, as recommended by Novatel.
  * Fix velx/y mixup, add diagnostic publisher.
  * BESTPOSB -> BESTPOS, add diagnostic constants and shim class.
  * Treat altitude as positive-up.
  * Update messages to include header, fix header to match documentation.
  * Add wheel velocity handler.
  * Contributors: Mike Purvis

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Tue, 25 Nov 2014 06:00:00 -0000

ros-lunar-novatel-span-driver (0.2.0-0xenial) xenial; urgency=high

  * Re-work the publisher class.
  * Add a pcap for a SPAN fix.
  * Tweaks to topic names.
  * Add working rostest, fixes from pepify.
  * Add roslaunch file check for example launcher.
  * Add roslint test.
  * Contributors: Mike Purvis

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 29 Oct 2014 05:00:00 -0000

ros-lunar-novatel-span-driver (0.1.0-0xenial) xenial; urgency=high

  * Consolidation and reorganization of novatelcentral driver prepared by NovAtel
    and published here: https://github.com/NovAtel-inc/rosnovatel
  * Contributors: Mike Purvis

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Fri, 24 Oct 2014 05:00:00 -0000
